package com.dxhy.core.job.pojo;

/**
 * @author user
 */
public class ApplyExportCustoms {

    private String customsNo;

    private String buyerTaxNo;

    private String applyTaxPeriod;

    private String applyRzlx;

    public String getBdkMessage() {
        return bdkMessage;
    }

    public void setBdkMessage(String bdkMessage) {
        this.bdkMessage = bdkMessage;
    }

    private String yxse;

    private String toDivertCode;
    private String bdkMessage;

    public String getCustomsNo() {
        return customsNo;
    }

    public void setCustomsNo(String customsNo) {
        this.customsNo = customsNo;
    }

    public String getBuyerTaxNo() {
        return buyerTaxNo;
    }

    public void setBuyerTaxNo(String buyerTaxNo) {
        this.buyerTaxNo = buyerTaxNo;
    }

    public String getApplyTaxPeriod() {
        return applyTaxPeriod;
    }

    public void setApplyTaxPeriod(String applyTaxPeriod) {
        this.applyTaxPeriod = applyTaxPeriod;
    }

    public String getApplyRzlx() {
        return applyRzlx;
    }

    public void setApplyRzlx(String applyRzlx) {
        this.applyRzlx = applyRzlx;
    }

    public String getYxse() {
        return yxse;
    }

    public void setYxse(String yxse) {
        this.yxse = yxse;
    }

    public String getToDivertCode() {
        return toDivertCode;
    }

    public void setToDivertCode(String toDivertCode) {
        this.toDivertCode = toDivertCode;
    }

}
